@font-face {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/typo3conf/ext/woa_the_core/Resources/Public/Fonts/russoone-latin-ext.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/typo3conf/ext/woa_the_core/Resources/Public/Fonts/russoone-latin.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.core-status-header {
    font-family: 'Russo One', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    fill: url(#core-status-header-text-pattern);
    stroke: #000;
    paint-order: stroke;
    stroke-width: 8;
}

.core-status-header-text {
    font-size:65px;
}

.core-status-header-subtitle {
    font-size:32px;
}

.core-status-header-subtext {
    font-weight:normal;
    font-size:28px;
}

.core-wpdetail-header {
    font-family: 'Russo One', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    stroke: #000;
    paint-order: stroke;
    stroke-width: 8;
    fill: url(#core-status-header-text-pattern);
}

.core-wpdetail-points {
    font-size:32px;
}

.core-wpdetail-source {
    font-family:"Barlow",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight:normal;
    font-size:28px;
    stroke-width: 4;
    text-transform: none;
    fill: #fff;
}